@charset "utf-8";
/* CSS Document */

/*==================================================
FONT FAMILY 
====================================================*/
@font-face {
  font-family: 'GothamRounded-Bold';
  src: url("../fonts/GothamRounded-Bold.eot?#iefix") format('embedded-opentype'), url("../fonts/GothamRounded-Bold.otf") format('opentype'), url("../fonts/GothamRounded-Bold.woff") format('woff'), url("../fonts/GothamRounded-Bold.ttf") format('truetype'), url("../fonts/GothamRounded-Bold.svg#GothamRounded-Bold") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamRounded-Medium';
  src: url("../fonts/GothamRounded-Medium.eot?#iefix") format('embedded-opentype'), url("../fonts/GothamRounded-Medium.otf") format('opentype'), url("../fonts/GothamRounded-Medium.woff") format('woff'), url("../fonts/GothamRounded-Medium.ttf") format('truetype'), url("../fonts/GothamRounded-Medium.svg#GothamRounded-Medium") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamRounded-Book';
  src: url("../fonts/GothamRounded-Book.eot?#iefix") format('embedded-opentype'), url("../fonts/GothamRounded-Book.otf") format('opentype'), url("../fonts/GothamRounded-Book.woff") format('woff'), url("../fonts/GothamRounded-Book.ttf") format('truetype'), url("../fonts/GothamRounded-Book.svg#GothamRounded-Book") format('svg');
  font-weight: normal;
  font-style: normal;
}








/*=========================================================
COMMON CSS FOR HEDINGS AND ANCHOR TAGS
============================================================*/

body{
	font-family: 'GothamRounded-Book';
	font-size:14px;
	color:#000000;
	
}

.mt-15{
	margin-top:15px;
}

.mt-20{
	margin-top:20px;
}

.mt-30{
	margin-top:30px;
}


.mb-15{
	margin-bottom:15px;
}

.pr-0{
	padding-right:0 !important;
}

.mb-20, .mb20{
	margin-bottom:20px;
}


.mb-30{
	margin-bottom:30px;
}
hr {
    border: 1px solid #2e3b4f;
}

.sec-qr-event{
	float: left;
	width: 100%;
	padding-top: 58px;

	
}

.sec-title h2{
	 font-family: 'GothamRounded-Bold';
	font-size: 30px;
	line-height: 30px;
	color: #2e3b4f;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0;
	
}
.sec-title a{
	text-decoration:none;
}
.sec-title{
	border-bottom: 5px solid transparent;
    border-image: linear-gradient(to right, #e43569 0%, #f7a537 100%);
	-webkit-border-image: linear-gradient(to right, #e43569 0%, #f7a537 100%);
    border-image-slice: 1;
	padding-bottom: 18px;
	margin-bottom: 20px;
}

.qr-sec p{
	font-family: 'GothamRounded-Book';
	font-size: 14px;
	line-height: 14px;
	text-transform: inherit;
	color: #5f6a88;
}

.event-item{
	margin-bottom: 21px;
}

.event-item p{
		font-family: 'GothamRounded-Book';
	font-size: 14px;
	line-height: 14px;
	text-transform: inherit;
	color: #5f6a88;
	
}

.btn {
	font-family: 'GothamRounded-Bold';
    padding: 2px 25px;
    font-size: 12px;
    margin: 0;
    display: inline-block !important;
	border: none;
	outline:none;
}
.more-btn, .btn-primary, .btn-primary:focus, .btn-primary:active, .more-btn:hover, .btn-primary:hover, .btn:active, .btn.active{
	font-family: 'GothamRounded-Bold';
    border-radius: 16px;
    background: #D34869;
    background: linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -webkit-linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -moz-linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -o-linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
	
	
    color: #fff !important;
    padding: 8px 25px;
    font-size: 12px;
    display: block;
    margin: 0 auto;
	outline:none;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{
	font-family: 'GothamRounded-Bold';
	 border-radius: 16px;
    background: #D34869;
    background: linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -webkit-linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -moz-linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -o-linear-gradient(0deg,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    color: #fff !important;
    padding: 8px 25px;
    font-size: 12px;
    display: block;
    margin: 0 auto;
	outline:none;
}



/*==============================
Medai Quries starts here
==================================*/

@media(max-width:1199px){

}




@media(min-width:1200px){


	
}
@media(min-width:768px){

}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px){
	
	

	
}


/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	
	

}


@media(max-width:767px){
	.qr-sec{
		margin-bottom: 30px;
	}



}
